Upgrade from 2.2.22 to 2.2.25 problem with mail

Discussion in 'Installation/Configuration' started by andron26, Sep 2, 2008.

  1. andron26

    andron26 New Member

    Hello,

    Recently upgraded ISPConfig from 2.2.22 to 2.2.25 and have problems with mail.
    After adding new user I have such error in ISPConfig log:
    02.09.2008 - 12:30:47 => WARN - /root/ispconfig/scripts/lib/classes/ispconfig_postfix.lib.php, Line 289: WARNING: could not postmap hash:/etc/postfix/virtusertable (earlier I had the same problem with ispc, don't remeber version, after upgrade this error gone).

    I have to manualy run command postmap virtusertable. In 2.2.22 everything worked fine.

    OpenSuse 10.2, ISPConfig installed with perfect setup instruction.
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Please look in the file /etc/postfix/virtusertable and check if there are any linus looking wrong or unusual.
     
  3. andron26

    andron26 New Member

    Ok. Solved. I had to restart server after upgrade. After restart everything is allright.(there is info that you shoul restart only if quota config changes).

    thanks for reply
     

Share This Page